/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

html {
	font-size: 100%;
}

/*16px*/

body {
	font-weight: 400;
	line-height: 1.65;
}

p {
	margin-bottom: 1.15rem;
}

h1,
h2,
h3,
h4,
h5 {
	margin: 2.75rem 0 1.05rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.15;
	text-transform: none;
}

h1 {
	font-size: 2.488vw !important;
}

h2 {
	font-size: 2.074vw !important;
}

h3 {
	font-size: 1.728vw !important;
}

h4 {
	font-size: 1.44vw !important;
}

h5 {
	font-size: 1.2vw !important;
}

small,
.text_small {
	font-size: 0.833vw !important;
}

:root {
	/* Not my favorite that line-height has to be united, but needed */
	--lh: 1.66em;
}

.truncate-overflow p {
	--max-lines: 2;
	position: relative;
	max-height: calc(var(--lh) * var(--max-lines));
	overflow: hidden;
	padding-right: 1rem;
	/* space for ellipsis */
	margin-bottom: 0px !important;
}

.truncate-overflow p::before {
	position: absolute;
	content: "...";
	/* tempting... but shows when lines == content */
	/* top: calc(var(--lh) * (var(--max-lines) - 1)); */

	/*
	inset-block-end: 0;
	inset-inline-end: 0;
	*/
	bottom: 0;
	right: 0;
}

.truncate-overflow p::after {
	content: "";
	position: absolute;
	/*
	inset-inline-end: 0;
	*/
	right: 0;
	/* missing bottom on purpose*/
	width: 1rem;
	height: 1rem;
	background: white;
}

.mk-news-item .item-holder {
	margin: 0 6px 6px 0;
	background-color: unset;
	border-bottom-color: rgb(133, 23, 172);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	position: relative;
	overflow: hidden
}

.mk-employees.simple .team-thumbnail.rounded-true img {
    position: relative;
    border-radius: 50%;
    height: 55px;
    width: 55px;
    object-fit: cover;
}